{
    "spell.rpg_series.cleave.description":  "Realiza un ataque giratorio que inflige {damage} de daño a enemigos cercanos.",
    "spell.rpg_series.cleave.name":  "Corte amplio",
    "spell.rpg_series.fan_of_knives.description":  "Lanza varias hojas en cono, inflige {damage} de daño y rebota en el terreno hasta {bounce} veces.",
    "spell.rpg_series.fan_of_knives.name":  "Abanico de cuchillas",
    "spell.rpg_series.flurry.description":  "Mantener para desatar una serie rapida de golpes mientras ganas impulso.",
    "spell.rpg_series.flurry.name":  "Rafaga",
    "spell.rpg_series.ground_slam.description":  "Salta al aire y golpea el suelo, infligiendo {damage} de daño a enemigos cercanos.",
    "spell.rpg_series.ground_slam.name":  "Impacto terrestre",
    "spell.rpg_series.impale.description":  "Lanza tu arma hacia delante, inflige {damage} de daño y gran empuje.",
    "spell.rpg_series.impale.name":  "Empalar",
    "spell.rpg_series.smash.description":  "Da un golpe con fuerte empuje que desactiva escudo y uso de objetos del objetivo.",
    "spell.rpg_series.smash.name":  "Aplastamiento",
    "spell.rpg_series.swift_strikes.description":  "Desata una serie rapida de ataques.",
    "spell.rpg_series.swift_strikes.name":  "Golpes veloces",
    "spell.rpg_series.swipe.description":  "Te deslizas hacia adelante con el arma, golpeando a todos los enemigos en tu camino.",
    "spell.rpg_series.swipe.name":  "Barrido",
    "spell.rpg_series.thrust.description":  "Te lanzas hacia adelante con el arma, golpeando a todos los enemigos en tu camino.",
    "spell.rpg_series.thrust.name":  "Estocada",
    "spell.rpg_series.whirlwind.description":  "Mantener para girar e infligir {damage} de daño por segundo a enemigos cercanos.",
    "spell.rpg_series.whirlwind.name":  "Torbellino"
}
